Support » Plugin: TemplatesNext ToolKit » Error Aq_Resize.process()

  • Hi,
    Getting the following error after activate the plugin.
    Aq_Resize.process() error: $url parameter is required
    Aq_Resize.process() error: $url parameter is required
    Aq_Resize.process() error: $url parameter is required
    Aq_Resize.process() error: $url parameter is required

Viewing 13 replies - 1 through 13 (of 13 total)
  • Plugin Author marsian

    (@marsian)

    Are you using woocommerce?

    Thread Starter chitarrista85

    (@chitarrista85)

    no, I’m not using woocommerce.
    I have:

    All In One SEO Pack
    All In One WP Security
    Breadcrumb NavXT
    Contact Form 7
    EU Cookie Law
    NextGEN Gallery
    Really Simple CAPTCHA
    Shareaholic
    TemplatesNext Toolkit
    TinyMCE Advanced
    WP-Mail-SMTP

    Same problem. I have woocommerce.

    I found that thats errors (Aq_Resize.process() error: $url parameter is required)
    I see when on the page is tx_blog, and I receive 4 errors (I have 5 post 1 with picture, and 4 withiut)

    I change one post (add picture) and I receive 3 errors, delete all picturec – receive 5 errors…

    I find solution (I move from HTTP to HTTPS) and photos have correct links in mySQL. If I rewright link for post without picture in DB or vizit post in admin and press update buttom, its repared.

    • This reply was modified 5 years, 6 months ago by Hangurey.

    No, I look my logs peoblen is still where. πŸ™

    I crete new posts without tumb and any pictures and I see more errors in log.
    Thats why, I think problem is in code of tx-blog..

    Plugin Author marsian

    (@marsian)

    Let me update the plugin in next few hours with image check condition on usage of the aq_resize function

    Yes, I find that in shortcodes.php aq_resize is not in if that checking that post have thumbnail.

    Plugin Author marsian

    (@marsian)

    Published the new version, Please update and let me know

    Hi,
    I am using woocommerce, please help asap πŸ™
    I am getting this error:

    Warning: require(inc/class-remote-notification-client.php): failed to open stream: No such file or directory in …. on line 119

    Fatal error: require(): Failed opening required ‘inc/class-remote-notification-client.php’ (include_path=’.:/usr/local/php70/pear’) in … on line 119

    • This reply was modified 5 years, 6 months ago by darlac.
    Plugin Author marsian

    (@marsian)

    Sorry, one file was missing, please update the plugin again and let me know
    submitted new version with the missing file

    Thanks πŸ™‚

    Backend fatal error: PHP Fatal error: require(): Failed opening required ‘inc/class-remote-notification-client.php’ (include_path=’.:/opt/alt/php70/usr/share/pear’) in /home/hazussac/domains/public_html/wp-content/plugins/templatesnext-toolkit/tx-toolkit.php on line 119\

    Plugin Author marsian

    (@marsian)

    fixed that, there is another update in last 10 minute, please update again
    Sorry about the missing file πŸ™‚

    • This reply was modified 5 years, 6 months ago by marsian.

    @marsian well! As visual on site and in logs no errors. I will look on logs tomorrow.

    Have a good day πŸ™‚

    • This reply was modified 5 years, 6 months ago by Hangurey.
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Error Aq_Resize.process()’ is closed to new replies.